<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="net.letime.lecjoa.test"
      android:versionCode="40"
      android:versionName="2.0-beta.2"
      split="lib_slice_0_apk">
</manifest>
